<?php
/**
 * Header menu toggle link
 *
 * @package Multi
 */

?>
<?php
$show_caption      = get_theme_mod( 'multi_mobile_menu_caption', MULTIMAGAZINE_MOBILE_MENU_CAPTION );
$animate_menu_icon = get_theme_mod( 'multi_mobile_menu_animate_icon', MULTIMAGAZINE_MOBILE_MENU_ANIMATE_ICON );
?>
<button class="menu-toggle
<?php
if ( ! $show_caption ) {
	echo ' no-caption';
}
?>
" data-menu="mainmenu" aria-label="<?php esc_attr_e( 'Menu', 'multimagazine' ); ?>"><span class="menu-toggle-content">
<?php if ( $animate_menu_icon ) : ?>
	<span class="menu-icon"></span>
<?php else : ?>
	<i class="m-icon m-icon-nav" aria-hidden="true"></i>
	<i class="m-icon m-icon-close" aria-hidden="true"></i>
<?php endif; ?>
<?php esc_attr_e( 'Menu', 'multimagazine' ); ?>
</span></button>
